RubyGems Navigation menu

do_postgres 0.10.17

Implements the DataObjects API for PostgreSQL

Versiones:

  1. 0.10.17 - January 24, 2016 (30 KB)
  2. 0.10.17 - January 24, 2016 x86-mswin32-60 (3 MB)
  3. 0.10.17 - January 24, 2016 x86-mingw32 (3 MB)
  4. 0.10.17 - January 24, 2016 java (40 KB)
  5. 0.10.16 - May 17, 2015 (30 KB)
Mostrar todas las versiones (100 total)

dependencias de Runtime (1):

  • data_objects = 0.10.17
  • dependencias de Development (2):

    Propietarios:

    Autores:

    • Dirkjan Bussink

    SHA 256 checksum:

    a8e6b28f7d65dc9d07cd62fb7ca404d5b8e1ce309922e18a6d9b16b0d366bd8a

    Total de descargas 1.428.932

    Para esta versión 382.214

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: